{
    "aspect_ratio": 1.066079295154185,
    "comment_count": 4,
    "created_at": "2020-01-08T09:43:32",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 39,
    "first_seen_at": "2020-01-08T09:43:32",
    "format": "jpg",
    "height": 454,
    "hidden_from_users": false,
    "id": 2241877,
    "intensities": {
        "ne": 37.321165,
        "nw": 34.162715,
        "se": 58.877021,
        "sw": 59.197962
    },
    "mime_type": "image/jpeg",
    "name": "20200107_231645.jpg",
    "orig_sha512_hash": "f80423bbdeb08fb3399c864263ee6e453980e34e88e01463563dd4112974ddb1bb9dc846e821e6ab52f7e044fc272d5b27862de9ba96166aba1288e6aebf6b1c",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/8/2241877.jpg",
        "large": "https://derpicdn.net/img/2020/1/8/2241877/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/8/2241877/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/8/2241877/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/8/2241877/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/8/2241877/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/8/2241877/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/8/2241877/thumb_tiny.jpg"
    },
    "score": 51,
    "sha512_hash": "75b21abc887b3771c0d93b3629105fbbc82ce9ca2bcec3cdf7f314e6e1c803cd2602548f354bf4fadb6584aad658e6542a1872f28c29077bba34a1235ba2509b",
    "source_url": "https://2.bp.blogspot.com/aNMks0H-CvqGXtRaWGas18TAxE-lC6VFjJ8W3cF_QzgjsD1s9ocVC5yCTd7VR_AFVX9NnfqdNlHO=s0",
    "spoilered": false,
    "tag_count": 23,
    "tag_ids": [
        2257,
        20488,
        20497,
        20954,
        21821,
        22883,
        24032,
        27141,
        30792,
        33983,
        36523,
        38185,
        39435,
        40482,
        41344,
        42773,
        45716,
        46439,
        47301,
        47306,
        89397,
        134603,
        146559
    ],
    "tags": [
        "artist:andypriceart",
        "bath",
        "bathtub",
        "bird",
        "bubble bath",
        "chicken",
        "cropped",
        "female",
        "idw",
        "mare",
        "official comic",
        "pony",
        "rarity",
        "safe",
        "shampoo",
        "spoiler:comic",
        "towel",
        "unicorn",
        "wet",
        "wet mane",
        "wet mane rarity",
        "goops for stuff",
        "stupid sexy rarity"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-13T23:32:11",
    "uploader": "Sexy Cadance",
    "uploader_id": 510749,
    "upvotes": 52,
    "view_url": "https://derpicdn.net/img/view/2020/1/8/2241877__safe_artist-colon-andypriceart_idw_rarity_bird_chicken_pony_unicorn_spoiler-colon-comic_bath_bathtub_bubble+bath_cropped_female_goops+for+stuff_mare_of.jpg",
    "width": 484,
    "wilson_score": 0.8574229992483514
}
